Summary:	GeoLite Country - Country database for GeoIP
Summary(pl.UTF-8):	GeoLite Country - baza danych krajów dla GeoIP
Name:		GeoIP-db-Country
# Updated every month:
Version:	2013.12.05
Release:	1
License:	OPEN DATA LICENSE (see LICENSE.txt)
Group:		Applications/Databases
Source0:	http://geolite.maxmind.com/download/geoip/database/GeoLiteCountry/GeoIP.dat.gz
# Source0-md5:	b583e8f7299c5e8b739c58239c2c9bff
Source1:	http://www.maxmind.com/download/geoip/database/LICENSE.txt
# Source1-md5:	a1381bd1aa0a0c91dc31b3f1e847cf4a
URL:		http://www.maxmind.com/app/geolitecountry
Requires:	GeoIP-libs >= 1.4.5-2
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GeoLite Country is similar to the GeoIP Country database, but is not
as accurate. Should you require greater accuracy, GeoIP Country is a
drop-in replacement for GeoLite Country.

License disclaimer: this product includes GeoLite data created by
MaxMind, available from <http://www.maxmind.com/>.

%description -l pl.UTF-8
GeoLite Country jest podobna do bazy danych GeoIP Country, ale nie
jest tak dokładna. Jeśli wymagana jest większa dokładność, GeoIP
Country jest zamiennikiem GeoLite Country.

Informacja licencyjna: ten produkt zawiera dane GeoLite stworzone
przez MaxWind, dostępne z <http://www.maxwind.com/>.

%prep
%setup -qcT
cp -p %{SOURCE0} .
cp -p %{SOURCE1} .

gunzip GeoIP.dat.gz

ver=$(TZ=GMT stat -c '%y' GeoIP.dat | awk '{print $1}' | tr - .)
if [ "$ver" != %{version} ]; then
	exit 1
fi

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/GeoIP
cp -p GeoIP.dat $RPM_BUILD_ROOT%{_datadir}/GeoIP

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.txt
%{_datadir}/GeoIP/*.dat
%changelog
* Sun Dec 08 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/GeoIP-db-Country.git;a=log;h=master

* Sun Dec 08 2013 Elan Ruusamäe <glen@delfi.ee> 3780da1
- up to 2013.12.05

* Thu Nov 07 2013 Elan Ruusamäe <glen@delfi.ee> 5a3658b
- update to 2013.11.06

* Tue Oct 22 2013 Elan Ruusamäe <glen@delfi.ee> 1ee694b
- release 2 (by relup.sh)

* Tue Oct 22 2013 Elan Ruusamäe <glen@delfi.ee> 9aac196
- avoid file conflict on GeoIP-libs package

* Mon Oct 07 2013 Elan Ruusamäe <glen@delfi.ee> 2200aa7
- up to 2013.10.01

* Mon Sep 09 2013 Elan Ruusamäe <glen@delfi.ee> 5c292be
- up to 2013.09.04

* Mon Aug 12 2013 Elan Ruusamäe <glen@delfi.ee> fea52c2
- up to 2013.08.07

* Sat Jul 06 2013 Elan Ruusamäe <glen@delfi.ee> 8f3cf6a
- up to 2013.07.02

* Mon Jun 10 2013 Elan Ruusamäe <glen@delfi.ee> 8f91d75
- up to 2013.06.04

* Sun May 19 2013 Elan Ruusamäe <glen@delfi.ee> f712430
- up to 2013.05.09

* Sun Apr 21 2013 Elan Ruusamäe <glen@delfi.ee> 6b423ee
- up to 2013.04.03

* Mon Mar 11 2013 Elan Ruusamäe <glen@delfi.ee> 022b793
- up to 2013.03.06

* Thu Feb 21 2013 Elan Ruusamäe <glen@delfi.ee> 9d41e50
- up to 2013.02.20

* Tue Jan 08 2013 Elan Ruusamäe <glen@delfi.ee> dcf1813
- up to 2013.01.02

* Thu Nov 08 2012 Elan Ruusamäe <glen@delfi.ee> 2df3f8c
- up to 2012.11.07

* Fri Nov 02 2012 Elan Ruusamäe <glen@delfi.ee> 9039b1d
- up to 2012.10.30

* Tue Oct 16 2012 Elan Ruusamäe <glen@delfi.ee> 1b19243
- up to 2012.10.02

* Sun Sep 30 2012 Elan Ruusamäe <glen@delfi.ee> e5288fe
- use GMT timezone, not to fail on builders having different timezone

* Fri Sep 28 2012 Elan Ruusamäe <glen@delfi.ee> 191a8ed
- update to 2012.09.05

* Sun Aug 12 2012 Elan Ruusamäe <glen@delfi.ee> 129fe8e
- up to 2012.08.08

